Subject: Ticket Assigned - retrun issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 11:41:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun issue Vinayaka Navada                    Hi           03:20 PM, 11th Apr                     Vinayaka Navada                    Hi. I bought a tricycle from babyshop last week. I like the quality of the product but the front wheel lock is not working           03:20 PM, 11th Apr                     Vinayaka Navada                    * File attached - File.mp4 *             03:21 PM, 11th Apr                   Abdulqader                    Hi Vinayaka , Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           03:27 PM, 11th Apr                     Vinayaka Navada                    Hi. I bought a tricycle from babyshop last week. I like the quality of the product but the front wheel lock is not working           03:27 PM, 11th Apr                     Vinayaka Navada                    * File attached - File.mp4 *             03:27 PM, 11th Apr                     Vinayaka Navada                    Bought online           03:29 PM, 11th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           03:29 PM, 11th Apr                     Vinayaka Navada                             03:29 PM, 11th Apr                   Abdulqader                   We apologize for the inconvenience caused.Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases.           03:33 PM, 11th Apr                   Abdulqader                   We have forwarded your query to the concerned team to check the issue asap.           03:33 PM, 11th Apr                     Vinayaka Navada                    Sure. Thanks           03:33 PM, 11th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:36 PM, 11th Apr                     Vinayaka Navada                    Nothing. Hope this gets resolved soon           03:36 PM, 11th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           03:41 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6038614